Name:      qpid-cpp-release
Version:   6
Release:   1%{?dist}
Summary:   Qpid packages for EL6 that are newer than those in base EL6

Group:     System Environment/Base
License:   GPLv2

# This package if specific to RHEL6/CentOS6. So the sources are
# only available from this SRPM.
URL:       http://repos.fedorapeople.org/repos/mcpierce/qpid-cpp/
Source0:   qpid-cpp.repo

BuildArch: noarch
Requires:  redhat-release >= %{version}
Conflicts: fedora-release

%description
This package contains the configuration file for adding the qpid-cpp repository
for yum and up2date.


%prep
%setup -q -c -T


%build


%install
mkdir -p %{buildroot}%{_sysconfdir}/yum.repos.d
install -pm 644 %{SOURCE0} \
                %{buildroot}%{_sysconfdir}/yum.repos.d


%files
%defattr(-,root,root,-)
%config(noreplace) /etc/yum.repos.d/qpid-cpp.repo


%changelog
* Tue Apr 15 2014 Darryl L. Pierce <dpierce@redhat.com> - 6-1
- Initial packaging of the repo file.
